html,body{font-family:Verdana,Helvetica,sans-serif;font-size:11px;margin:0;padding:0;height:100%;background:#000 url(/img/misc/popup-bg.gif);color:#FFF;}
body *{padding:0;margin:0}
body img{border:0}
body a{color:#b9b9b9}
body a:hover{color:#FFF}
#close{background:#000;height:23px;border-bottom:1px solid #202020}
#close img{float:right;padding:8px 11px 0 0}
#content{padding:18px 25px;line-height:16px;border-top:1px solid #484848}
h1,h2{font-size:12px;color:#c2d114;font-weight:normal}
#content img{float:left;padding:1px 9px 0 0}
#content ul{list-style-position:inside;padding-left:8px}
.alert{color:#ff6600}
#title{float:left;padding:13px 13px}
